/*
 Theme Name:   BigBang Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Big Bang Child Theme
 Author:       Brankic1979
 Author URI:   http://brankic1979.com/
 Template:     bigbangwp
 Version:      1.7.3
 License:      GNU General Public License
 License URI:  license.txt

*/



.mobileMenu{
display:none;
}



.secondaryMenu{
display:none;
}


.contactLeft{
width:46%;
float:left;
margin-top:2em;
}


.contactRight{
width:46%;
float:right;
margin-top:2em;
}

.contactRight .ninja-forms-required-items{
display:none;
}

.contactRight input[type="submit"]{
border:1px grey solid;
color:grey;
}

.contactRight input[type="submit"]:hover{
border:1px grey solid;
color:grey;
opacity:0.8;
cursor:pointer;
}

body .nf-form-fields-required { margin-bottom: 1.5em; }
body #ninja_forms_required_items, body .nf-field-container { margin-bottom: 1.5em; }

@media(max-width:767px){

.contactLeft{
width:100%;
float:none;
margin-top:2em;
}


.contactRight{
width:100%;
float:none;
margin-top:2em;
}



.mobileMenu{
display:block;
width:3em;
height:2em;
position:absolute;
top:0.8em;
left:0.5em;
z-index:1000;
}

.mobileMenu img{
height:100%;
width:auto;
vertical-align:top;
}

#primary-menu{
display:none !important;
}

#logo{
margin-bottom:0.7em;
}


.secondaryMenu{
display:block;
height:0;
overflow:hidden;
}

.secondaryMenu.drop{
height:auto;
overflow:visible;
}


.secondaryMenu ul{
display:block !important;
padding:0;
margin:0;
visibilty:visible !important;

}

.secondaryMenu ul li{
list-style-type:none;
}


.secondaryMenu ul li a{
display:block;
font-size:1.2em;
padding-top:0.5em;
padding-bottom:0.5em;
border-bottom:1px #DDDDDD solid;
}


}